@charset "euc-kr"; 
/* sms085@hankyung.com  2012-12-04  Version : 1.0 */ 

/* reset */
html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, a, em, img, strong, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; font-size:100%;}
body {font-size:12px; font-family:¡¯µ¸¿ò¡¯,Dotum, ¡¯±¼¸²¡¯,Gulim,Verdana,Arial,AppleGothic,sans-serif; -webkit-text-size-adjust:none; -ms-text-size-adjust: none; /* ºäÇ¥Æ® º¯È¯½Ã ÆùÆ®Å©±â ÀÚµ¿È®´ë ¹æÁö. */}
dl,ul,ol {list-style:none;}
fieldset, img {border:0;}
img {vertical-align:top;}
input,textarea,select {font-size:12px;}
table {width:100%; border-collapse:collapse;}
em, address {font-style:normal;}
a:link,a:visited {color:#555; text-decoration:none;}
a:hover,a:active {color:#249ac8; text-decoration:none;}
button {margin:0; padding:0; border:0; background:none;}

/* common */
.disBlock {display:block;}
.disNone {display:none;}
.hidden {visible:hidden; position:absolute; left:-10000px; top:0;}
.noview {visible:hidden; position:absolute; left:-10000px; top:0;}


/* error */
.con_error {padding:100px 0 0 190px; background:url('/img/error/img_error1.png') no-repeat 482px 120px;}
.type1 {padding-bottom:80px;}
.type2 {background:url('/img/error/img_error1.png') no-repeat 482px 185px;}
.con_error h2 {padding-bottom:18px;}
.con_error strong {display:block; padding-bottom:15px;}
.con_error p {padding-bottom:47px;}
.con_error ul {overflow:hidden;}
.con_error ul li {float:left; padding-right:5px;}

.error_footer {padding-top:200px; margin-bottom:30px; text-align:center; font-size:11px; color:#888;}